// Part of the pitcher github.com/gruncho/stylestree
//
// http://chir.ag/projects/name-that-color/
//
// Use the above URL to obtain the name of the hexadecimals,
// and please, try to order from higher hex value to lower
// hex value.
//
// @author Alex M. Gorgal (@gruncho) <alex@worldx3.com>

// basic

$color-white: #fff;
$color-black: #0E0E0E; 
$color-gray: rgba(0,0,0,.4);
$color-ligth-gray: #EBEBEB;
$color-dark-gray: #2E2E2E;

// corporative

$color-corporative: #FFDD02; // yellow
$color-red: #EA5648;
$color-green: #19AF96;
$color-blue: #18AAD2;
